#content_re h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ded0b3;
}
#content_re_re p a {
	color: #ded0b3;
	text-decoration: none;
}

#content_re p {
	line-height: 24px;
}
#content_re_re p a:hover {
	color: #F07C00;
	text-decoration: none;
}
#content_re p a {
	color: #ded0b3;
	text-decoration: none;
}
#content_re p a:hover {
	color: #F07C00;
	text-decoration: none;
}
#content_re ul li a {
	color: #ded0b3;
	text-decoration: none;
}
#content_re ul li a:hover {
	color: #F07C00;
	text-decoration: none;
}
#wrapper #content #content_re .zusatz {
	font-size: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
